#matrix{

    z-index: 0;
    position: absolute;
}

.overlay {
    padding: 20px;
    top: 30%;
    display: flex;
    color: #00a632;
    background-color: #00000065;
    position: absolute;
    z-index: 1;
    text-align: center;    
}


.container {
    
    display: flex;
    justify-content: center;
    vertical-align: center;
}

h1 {
    font-size: 50px;
}

label {
    
    margin-right: 10px;
    font-size: 26px;
}

.slider{
    width: 100%;
    background-color: #00a632;
}

.slider::-webkit-slider-thumb{

    width: 40px;
    height: 40px;

    background-color: #ffffff;
    border-radius: 50%;
}

.button{
    padding: 20px;
    background-color: black;
    color: #00a632;

    border: 2px #00a632 solid;
}

.smallcharts{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

body{
    overflow: hidden;
}